### Method

# Adw Leaflet append

#### Declaration [src]

    AdwLeafletPage*
    adw_leaflet_append (
      AdwLeaflet* self,
      GtkWidget* child
    )

#### Description [src]

Adds a child to `self`.

Available since: | 1.0

#### Parameters

`child` | `GtkWidget`
| The widget to add.
| The data is owned by the caller of the function.

#### Return value

Returns: | `AdwLeafletPage`
| The `AdwLeafletPage` for `child`.
| The data is owned by the instance.